{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 1028,
      "width": 1850
    }
  },
  "root": {
    "meta": {
      "name": "root"
    },
    "position": {
      "x": 0,
      "y": 0.2121
    },
    "props": {
      "mode": "percent",
      "style": {
        "backgroundColor": "#FFFFFF"
      }
    },
    "type": "ia.container.coord"
  }
}